Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Sun, 31 Jan 2010 10:00:48 -0500 (EST)

Eight new docs, several old ones returning following revision (the 
mediactrl docs), and a few things added to the telechat agenda...

Documents on the telechat agenda typically have a last call end date 
before the date shown below; reviews by the end of last call are 
typically more appreciated by the doc editors.

Review instructions and related resources are at:
       http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2010-02-04

Reviewer                 Deadline   Draft
Alan DeKok             T 2010-02-02 draft-ietf-capwap-802dot11-mib-06
Charlie Kaufman        TR2010-02-02 draft-ietf-dkim-deployment-11
Sandy Murphy           T 2010-02-02 draft-turner-ecprivatekey-02
Magnus Nystrom         TR2010-02-02 draft-josefsson-kerberos5-starttls-08
Carl Wallace           T 2010-02-02 draft-ietf-ccamp-pc-spc-rsvpte-ext-06
Sam Weiler             T 2010-02-02 draft-ietf-sipcore-199-02
Brian Weis             T 2010-02-02 draft-ietf-nsis-y1541-qosm-09

For telechat 2010-02-18

Reviewer                 Deadline   Draft
Hannes Tschofenig      T 2010-02-16 draft-allbery-afs-srv-records-03
Nico Williams          T 2010-02-16 draft-gould-rfc4310bis-03
Larry Zhu              T 2010-02-16 draft-ietf-pce-p2mp-req-05

Last calls and special requests:

Reviewer                 Deadline   Draft
Derek Atkins             2010-02-05 draft-ietf-ccamp-gmpls-dcsc-channel-ext-03
Rob Austein              2009-11-28 draft-ietf-pkix-attr-cert-mime-type-02
Rob Austein              2010-02-11 draft-ietf-ipsecme-esp-null-heuristics-05
Richard Barnes           2010-02-08 draft-ietf-mpls-ldp-typed-wildcard-05
Pat Cain                 2010-02-08 draft-ietf-mpls-tp-nm-framework-04
Dave Cridland            2010-02-12 draft-ietf-rmt-flute-revised-10
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-04
Alan DeKok               2010-02-19 draft-westerlund-mmusic-3gpp-sdp-rtsp-07
Donald Eastlake         R2010-02-11 draft-ietf-mediactrl-ivr-control-package-07
Donald Eastlake          2010-02-23 draft-krawczyk-hkdf-01
Shawn Emery             R2010-02-11 draft-ietf-mediactrl-mixer-control-package-10
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Love Hornquist-Astrand   2009-10-13 draft-ietf-idnabis-mappings-05
David McGrew             None       draft-ietf-dnsext-dnssec-gost-06
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Sandy Murphy            R2009-11-18 draft-ietf-mpls-mpls-and-gmpls-security-framework-07
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Chris Newman             2010-01-07 draft-ietf-krb-wg-preauth-framework-15
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-13
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Brian Weis              R2010-02-11 draft-ietf-mediactrl-sip-control-framework-11
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-04
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-05
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02
Glen Zorn                2010-01-28 draft-ietf-pkix-tamp-05